C------------------------------------------------
      FUNCTION CLTRKLEV1()
C------------------------------------------------
C     Written by Emiliano Mocchiutti
C     v. 0.2
C
      INCLUDE 'COMMON.TXT'
      INTEGER cltrklev1
c
c
      cltrklev1 = 0
      call HCDIR('//LEVEL1',' ')
      call HREND('level1')
      CLOSE (79)
CC
 52   continue
      RETURN
      END


